{
    "resource_pack_name": "vanilla",
    "texture_name": "atlas.items",
    "texture_data": {
        "worldeditmcpe_paint_brush": {
            "textures": "textures/items/worldeditmcpe/paint_brush"
        }
    }
}